RichardQ

Compatibility between Clients and Geodatabases in SQL Server

Discussion created by RichardQ on Dec 11, 2013
Latest reply on Dec 11, 2013 by crafty762
Hi All,

I want to connect from a 10.2 desktop client to a 9.3.1 geodatabase where our underlying DBMS is SQL Server 2008R2.  The compatibility table in the ARCGIS 10.2 help documentation (see link attached) indicates the underlying DBMS must be SQL Server 2008.  I note that the table indicates you can connect to 10 or later geodatabases using SQL Server 2008, 2008R2 or later releases.

Is anyone aware of any issues that could arise where the DBMS is SQL Server 2008R2 or can anyone confirm connecting in this manner is OK.

http://resources.arcgis.com/en/help/main/10.2/index.html#//002q000000n9000000

Thanks and regards,

Richard

Outcomes